OpenLDAP 'modrdn' Request Multiple Vulnerabilities

Solution:
Updates are available. Please see the references for more information.


Ubuntu Ubuntu Linux 9.10 powerpc

Debian Linux 5.0 alpha

Mandriva Linux Mandrake 2008.0

Ubuntu Ubuntu Linux 9.10 lpia

Ubuntu Ubuntu Linux 9.04 sparc

Ubuntu Ubuntu Linux 10.04 powerpc

Ubuntu Ubuntu Linux 9.04 lpia

Debian Linux 5.0 armel

Ubuntu Ubuntu Linux 9.10 amd64

Apple Mac OS X 10.6

Mandriva Linux Mandrake 2009.0 x86_64

Ubuntu Ubuntu Linux 9.04 amd64

Debian Linux 5.0 sparc

Mandriva Linux Mandrake 2009.1 x86_64

MandrakeSoft Enterprise Server 5

Debian Linux 5.0 s/390

Ubuntu Ubuntu Linux 8.04 LTS lpia

Ubuntu Ubuntu Linux 6.06 LTS i386

Debian Linux 5.0 hppa

Mandriva Linux Mandrake 2009.0

Ubuntu Ubuntu Linux 8.04 LTS i386

Ubuntu Ubuntu Linux 9.10 sparc

Debian Linux 5.0 ia-64

Ubuntu Ubuntu Linux 8.04 LTS powerpc

Ubuntu Ubuntu Linux 8.04 LTS sparc

Apple Mac OS X Server 10.6

Ubuntu Ubuntu Linux 6.06 LTS sparc

Apple Mac OS X 10.6.1

Apple Mac OS X 10.6.3

Apple Mac OS X 10.6.4

Apple Mac OS X Server 10.6.4

OpenLDAP OpenLDAP 2.4.22

MandrakeSoft Corporate Server 4.0 x86_64


 

Privacy Statement
Copyright 2010, SecurityFocus